<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="GitLab Pages">
    <title>Areej Gabrielle Rollon | Profile Page</title>
    <!-- Favicon -->
    <link rel="icon" href="./assets/images/my-icon.png">
    <!--  FontAwesome -->
    <script src="https://kit.fontawesome.com/4321e9c1fc.js" crossorigin="anonymous"></script>
    <!-- CSS StyleSheet -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="./assets/css/style.css">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montez&family=Montserrat&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Merriweather&family=Open+Sans&family=Roboto&display=swap" rel="stylesheet">
</head>

<body>
    <div class="container">
        <nav>
            <ol class="navbar">
                <li class="page"><a href="./index.html">Home</a></li>
                <li class="page"><a href="./contact.html">Contact</a></li>
            </ol>
        </nav>
        <div class="container" id="main">
            <br>
            <h1 class="heading-name">Developer Profile Page</h1>
            <br>
            <div id="header">
                <img class="profile-pic" src="./assets/images/areej-pic.png" alt="profile-pic">
            </div>
            <div id="main">
                <table class="info-sheet">
                    <thead>
                        <tr>
                            <th colspan="2">Information</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>First Name:</td>
                            <td>Areej Gabrielle</td>
                        </tr>
                        <tr>
                            <td>Last Name:</td>
                            <td>Rollon</td>
                        </tr>
                        <tr>
                            <td>Occupation: </td>
                            <td>Full sStack Web Developer</td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="row">
                <div id="hobbies" class="section red-section col-12 col-lg-6">
                    <h2>Hobbies</h2>
                    <ul>
                        <li>I love Coding</li>
                        <li>I love watching K-Drama</li>
                        <li>I love to code</li>
                    </ul>
                </div>
                <div id="reference" class="section blue-section col-12 col-lg-6">
                    <h2>References</h2>
                    <ol>
                        <li>Reference 1</li>
                        <li>Reference 1</li>
                        <li>Reference 1</li>
                        <li>Reference 1</li>
                    </ol>
                </div>
            </div>
        </div>
        <div class="footer">
            <h5>Visit me on my Social Media Accounts!</h5>
            <br>
            <!-- I put special social media icons. I added social-icon class so I can beautify it on css -->
            <a href="https://www.facebook.com" target="_blank"><i class="fab fa-facebook fa-5px social-icon"></i></a>
            <a href="https://www.instagram.com" target="_blank"><i class="fab fa-instagram-square fa-5px social-icon"></i></a>
            <h5 class="copyright">&copy Copyright 2021</h5>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>

</html>